<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="GG_BLOQUEIO_SEQ" directorySegmentName="seg_0" id="6CFE5B04-50EB-3C08-C552-994F63E051C0">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMSGRA12113</sourceObjSchema>
<sourceObjName>GG_BLOQUEIO_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:11 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>E279B5E9-F986-7E73-D4F5-B9309C6CE7BE</user>
</SequenceOraclev10g>